FailedOk

th/SRPMS[OK]
th/x32[OK]
th/i686[OK]
th/x86_64[OK]

ac/SRPMS[OK]
ac/i386[OK]
ac/i586[OK]
ac/i686[OK]
ac/alpha[OK]
ac/amd64[OK]
ac/athlon[OK]
ac/ppc[OK]
ac/sparc[OK]
ac/sparc64[OK]

Advanced Search
main()
Powered by PLD Linux
(c) 2002-2017 PLD Team
$Revision: 1.37 $
Powered by ed.
Your IP: 54.224.200.104

command 4f6d64f1-678f-4c0a-a495-6b8c0264c280

Status:OK
Source URL:ftp://buildlogs.pld-linux.org/ac/sparc/OK/command,4f6d64f1-678f-4c0a-a495-6b8c0264c280.bz2
text/plain URL:View!
rpm -qa of builder:View!
Date:2016/05/30 20:40:03

Toc:

  • error 1
  • error: libstdc++-4: no such package
  • error 2
  • error: gcc4-c++: no such package

Content:

error: libstdc++-4: no such package
error: gcc4-c++: no such package
mark compat-libstdc++-3.3-3.3.6-8.sparc
Processing dependencies...
compat-libstdc++-3.3-3.3.6-8.sparc marks fam-libs-2.7.0-6.sparc (req libstdc++.so.5)
  fam-libs-2.7.0-6.sparc marks glib2-2.16.1-3.sparc (req libfam.so.0)
    glib2-2.16.1-3.sparc marks pkgconfig-0.26-4.sparc (req glib2)
    glib2-2.16.1-3.sparc marks libcroco-0.6.1-1.sparc (req glib2)
    glib2-2.16.1-3.sparc marks gettext-devel-0.17-3.sparc (req glib2)
compat-libstdc++-3.3-3.3.6-8.sparc marks python-2.4.6-2.sparc (req libstdc++.so.5)
  python-2.4.6-2.sparc marks python-devel-2.4.6-2.sparc (req /usr/bin/python)
  python-2.4.6-2.sparc marks rpm-pythonprov-4.5-70.sparc (req python)
There are 9 packages to remove (8 marked by dependencies):
R compat-libstdc++-3.3-3.3.6-8.sparc
D fam-libs-2.7.0-6.sparc  gettext-devel-0.17-3.sparc  glib2-2.16.1-3.sparc  
D libcroco-0.6.1-1.sparc  pkgconfig-0.26-4.sparc  python-2.4.6-2.sparc  
D python-devel-2.4.6-2.sparc  rpm-pythonprov-4.5-70.sparc
This operation will free 11.1MB of disk space.
Running rpm --erase --root / --noorder...
/sbin/ldconfig: /lib/libgcc_s.so.1 is not a symbolic link

/sbin/ldconfig: /lib/libgcc_s.so.1 is not a symbolic link

/sbin/ldconfig: /lib/libgcc_s.so.1 is not a symbolic link

/sbin/ldconfig: /lib/libgcc_s.so.1 is not a symbolic link

/sbin/ldconfig: /lib/libgcc_s.so.1 is not a symbolic link

Retrieving ac-main::packages.ndir.md...
ac-main is up to date

Retrieving ac-updates::packages.ndir.md...
ac-updates is up to date
Loading [pndir]ac-main...
Loading [pndir]ac-updates...
19057 packages read
warn: gcc: ambiguous name
warn: libtool: ambiguous name
Processing dependencies...
gcc-3.4.6-2.sparc obsoleted by gcc-3.3.6-9.sparc
  greedy upgrade gcc-c++-3.4.6-2.sparc to 3.3.6-9.sparc (unresolved gcc = 5:3.4.6-2)
   gcc-c++-3.4.6-2.sparc obsoleted by gcc-c++-3.3.6-9.sparc
     greedy upgrade libstdc++-devel-3.4.6-2.sparc to 3.3.6-9.sparc (unresolved gcc-c++ = 5:3.4.6-2)
      libstdc++-devel-3.4.6-2.sparc obsoleted by libstdc++-devel-3.3.6-9.sparc
      libstdc++-devel-3.3.6-9.sparc marks libstdc++-3.3.6-9.sparc (cap libstdc++ = 5:3.3.6-9)
       libstdc++-3.4.6-2.sparc obsoleted by libstdc++-3.3.6-9.sparc
gcc-3.3.6-9.sparc marks gcc-dirs-1.0-4.sparc (cap gcc-dirs(sparc-pld-linux))
 gcc-dirs-1.0-5.sparc obsoleted by gcc-dirs-1.0-4.sparc
gcc-3.3.6-9.sparc marks libgcc-3.3.6-9.sparc (cap libgcc = 5:3.3.6-9)
 libgcc-3.4.6-2.sparc obsoleted by libgcc-3.3.6-9.sparc
There are 6 packages to install (5 marked by dependencies), 6 to remove:
I gcc-3.3.6-9.sparc
D gcc-c++-3.3.6-9.sparc  gcc-dirs-1.0-4.sparc  libgcc-3.3.6-9.sparc  
D libstdc++-3.3.6-9.sparc  libstdc++-devel-3.3.6-9.sparc
R gcc-3.4.6-2.sparc  gcc-c++-3.4.6-2.sparc  gcc-dirs-1.0-5.sparc  
R libgcc-3.4.6-2.sparc  libstdc++-3.4.6-2.sparc  
R libstdc++-devel-3.4.6-2.sparc
This operation will free 2.4MB of disk space.
Need to get 5.1MB of archives (5.1MB to download).

Retrieving [1/6] ac-main::gcc-dirs-1.0-4.sparc.rpm...
..............................done
Retrieving [2/6] ac-updates::libgcc-3.3.6-9.sparc.rpm...
..............................done
Retrieving [3/6] ac-updates::gcc-3.3.6-9.sparc.rpm...
..............................done
Retrieving [4/6] ac-updates::gcc-c++-3.3.6-9.sparc.rpm...
..............................done
Retrieving [5/6] ac-updates::libstdc++-3.3.6-9.sparc.rpm...
..............................done
Retrieving [6/6] ac-updates::libstdc++-devel-3.3.6-9.sparc.rpm...
..............................done
Executing rpm --upgrade --oldpackage -vh --root / --define _check_dirname_deps 0...
Preparing...                ##################################################
gcc-dirs                    ##################################################
libgcc                      ##################################################
/sbin/ldconfig: /lib/libgcc_s.so.1 is not a symbolic link

gcc                         ##################################################
gcc-c++                     ##################################################
libstdc++                   ##################################################
/sbin/ldconfig: /lib/libgcc_s.so.1 is not a symbolic link

libstdc++-devel             ##################################################
/sbin/ldconfig: /lib/libgcc_s.so.1 is not a symbolic link

Installing set #2
Processing dependencies...
There are 1 package to install:
I libtool-1.5.26-2.sparc
This operation will use 1.9MB of disk space.
Need to get 435.4KB of archives (435.4KB to download).

Retrieving ac-updates::libtool-1.5.26-2.sparc.rpm...
..............................done
Executing rpm --upgrade --oldpackage -vh --root / --define _check_dirname_deps 0...
Preparing...                ##################################################
libtool                     ##################################################
Begin-PLD-Builder-Info
Build-Time: user:212.39s sys:48.71s real:465.79s (faults io:82 non-io:75834)

End-PLD-Builder-Info
[Back to list of logs] [View rpm -qa of builder]